#
# Table structure for table 'pfin_account_types'
#

CREATE TABLE pfin_account_types (
  UserId int(3) unsigned default NULL,
  LanguageId int(3) unsigned default NULL,
  Id int(3) unsigned NOT NULL default '0',
  Description char(255) default NULL
) TYPE=MyISAM;

#
# Dumping data for table 'pfin_account_types'
#
INSERT INTO pfin_account_types (UserId, LanguageId, Id, Description) VALUES("1", "1", "1", "{");
INSERT INTO pfin_account_types (UserId, LanguageId, Id, Description) VALUES("1", "1", "2", "HΥd");
INSERT INTO pfin_account_types (UserId, LanguageId, Id, Description) VALUES("1", "1", "3", "ӤHU");
INSERT INTO pfin_account_types (UserId, LanguageId, Id, Description) VALUES("1", "1", "4", "");
#
# Table structure for table 'pfin_intervals'
#
CREATE TABLE pfin_intervals (
  UserId int(3) unsigned default NULL,
  LanguageId int(10) unsigned default NULL,
  Id int(3) NOT NULL default '0',
  Description char(255) default NULL
) TYPE=MyISAM;
#
# Dumping data for table 'pfin_intervals'
#
INSERT INTO pfin_intervals (UserId, LanguageId, Id, Description) VALUES("1", "1", "1", "Cw");
INSERT INTO pfin_intervals (UserId, LanguageId, Id, Description) VALUES("1", "1", "2", "CĤ@");
INSERT INTO pfin_intervals (UserId, LanguageId, Id, Description) VALUES("1", "1", "3", "C̫@");
INSERT INTO pfin_intervals (UserId, LanguageId, Id, Description) VALUES("1", "1", "4", "CGӤw");
INSERT INTO pfin_intervals (UserId, LanguageId, Id, Description) VALUES("1", "1", "5", "CTӤw");
INSERT INTO pfin_intervals (UserId, LanguageId, Id, Description) VALUES("1", "1", "6", "C~w");
#
# Table structure for table 'pfin_accounts'
#
CREATE TABLE pfin_accounts (
  UserId int(3) unsigned default NULL,
  Id int(10) unsigned NOT NULL auto_increment,
  Code varchar(25) default NULL,
  TypeId int(2) unsigned default NULL,
  Description varchar(255) default NULL,
  SortCode varchar(10) default NULL,
  AccountNo varchar(50) default NULL,
  Institution varchar(255) default NULL,
  Address blob,
  Contact varchar(125) default NULL,
  EMail varchar(255) default NULL,
  Tel varchar(65) default NULL,
  PRIMARY KEY  (Id),
  UNIQUE KEY Id (Id),
  KEY Id_2 (Id)
) TYPE=MyISAM;
#
# Table structure for table 'pfin_budget'
#
CREATE TABLE pfin_budget (
  UserId int(10) unsigned default NULL,
  Id int(10) unsigned NOT NULL auto_increment,
  MainCatId int(4) unsigned default NULL,
  SubCatId int(4) unsigned default NULL,
  Description char(255) default NULL,
  Amount decimal(10,2) default NULL,
  Active char(3) default NULL,
  PRIMARY KEY  (Id)
) TYPE=MyISAM;
#
# Table structure for table 'pfin_maincat'
#
CREATE TABLE pfin_maincat (
  UserId int(3) unsigned default NULL,
  Id tinyint(3) unsigned NOT NULL auto_increment,
  Code char(25) default NULL,
  Description char(255) default NULL,
  PRIMARY KEY  (Id),
  UNIQUE KEY Id (Id),
  KEY Id_2 (Id)
) TYPE=MyISAM;
#
# Dumping data for table 'pfin_maincat'
#



#
# Table structure for table 'pfin_planning'
#


CREATE TABLE pfin_planning (
  UserId int(10) unsigned default NULL,
  Id int(10) unsigned NOT NULL auto_increment,
  MainCatId int(4) unsigned default NULL,
  SubCatId int(4) unsigned default NULL,
  Description char(255) default NULL,
  Debit decimal(10,2) default NULL,
  Credit decimal(10,2) default NULL,
  Active char(3) default NULL,
  PRIMARY KEY  (Id)
) TYPE=MyISAM;



#
# Dumping data for table 'pfin_planning'
#





#
# Table structure for table 'pfin_scheduled_transactions'
#


CREATE TABLE pfin_scheduled_transactions (
  UserId int(3) unsigned default NULL,
  Id int(10) unsigned NOT NULL auto_increment,
  NextDate date default NULL,
  AccountId int(5) unsigned default NULL,
  MainCatId int(10) unsigned default NULL,
  SubCatId int(10) unsigned default NULL,
  TimeInterval int(3) unsigned default NULL,
  IntervalTypeId int(2) unsigned default NULL,
  Credit decimal(10,2) default NULL,
  Debit decimal(10,2) default NULL,
  Description char(255) NOT NULL default,
  PRIMARY KEY  (Id),
  UNIQUE KEY Id (Id),
  KEY Id_2 (Id)
) TYPE=MyISAM;



#
# Dumping data for table 'pfin_scheduled_transactions'
#





#
# Table structure for table 'pfin_subcat'
#


CREATE TABLE pfin_subcat (
  UserId int(3) unsigned default NULL,
  Id tinyint(3) unsigned NOT NULL auto_increment,
  MainCatId int(10) unsigned default NULL,
  Code char(25) default NULL,
  Description char(255) default NULL,
  PRIMARY KEY  (Id),
  UNIQUE KEY Id (Id),
  KEY Id_2 (Id)
) TYPE=MyISAM;



#
# Dumping data for table 'pfin_subcat'
#



#
# Table structure for table 'pfin_transactions'
#


CREATE TABLE pfin_transactions (
  UserId int(3) unsigned default NULL,
  Id int(6) unsigned NOT NULL auto_increment,
  Date date default NULL,
  MainCatId int(10) unsigned default NULL,
  SubCatId int(10) unsigned default NULL,
  AccountId int(10) unsigned default NULL,
  Description char(255) default NULL,
  Credit decimal(10,2) default NULL,
  Debit decimal(10,2) default NULL,
  PRIMARY KEY  (Id),
  UNIQUE KEY Id (Id),
  KEY Id_2 (Id)
) TYPE=MyISAM;



#
# Dumping data for table 'pfin_transactions'
#


